.sitewidget-policeRecord .sitewidget-bd {
	padding: 0 !important;
}
.prodfield-container .prodfield-form .prodfield-main{display: flex;flex-wrap: wrap;}
.prodfield-container .prodfield-form .prodfield-main .prodfield-single{width:33%;}
.prodfield-container .prodfield-form .prodfield-main .prodfield-single .prodfield-left-btn{display:none;}
.prodfield-container .prodfield-form .prodfield-main .prodfield-single .prodfield-left-fieldname{width:60%;}
.prodfield-container .prodfield-form .prodfield-main .prodfield-single .prodfield-right{width:40%;    padding-right: 10px;}
.prodfield-container .prodfield-form .prodfield-main .prodfield-single .prodfield-right .prodfield-input-text input{width:100%;}
.prodfield-container .prodfield-form .prodfield-main .resetBtn,.prodfield-container .prodfield-form .prodfield-main .prodfield-single [type=submit]{float:left;}
@media (max-width: 990px){
  .prodfield-container .prodfield-form .prodfield-main .prodfield-single{width:100%;}
}